class MonitorEvent {
  String? workspaceId;
  String? eventName;
  int? eventDate;

  MonitorEvent({
    this.workspaceId,
    this.eventName,
    this.eventDate,
  });

  MonitorEvent.fromJson(Map<String, dynamic> json) {
    workspaceId = json['workspaceId'];
    eventName = json['eventName'];
    eventDate = json['eventDate'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['workspaceId'] = workspaceId;
    data['eventName'] = eventName;
    data['eventDate'] = eventDate;
    return data;
  }
}
